 /* CSS Document */

@font-face { 
  font-family: Champagne;
  src: url('images/fonts/Champagne_Limousines.ttf'); 
} 

@font-face { 
  font-family: Champagne_IE;
  src: url('images/fonts/Champagne_Limousines.eot'); 
}

 body {
 	background: black;
  font-family: sans-serif;
  font-size: 17px;
  text-align: center;
  color: white;
  padding: 0px;
  margin: 0 auto; 
  overflow: hidden;
} 

h1 {
  text-align: center;
  padding: 0 0 7px 0;
  text-transform: uppercase; 
  font-family: Champagne_IE, Champagne, sans_serif;
  font-size: 35px;
  font-weight: bolder;
}

h2 {
  text-align: center;
  padding: 0 0 3px 0; 
  font-family: Champagne_IE, Champagne, sans_serif;
  font-size: 28px;
  font-weight: bolder;
}

a {
  color: #f4a460;
  text-decoration: none;
  border: 0;  
}
a:hover {
  color: #d2691e;        
}

div.logo a {
  font-weight: bold;
  color: black;
  text-shadow: 2px 1px 0px white;
}
div.logo a:hover {
  text-decoration: none;
  color: black;
  border: 0;
  text-shadow: 2px 1px 0px #f4a460;
}

img {
  border: 0;    
}

.center {
  text-align: center;
}

 .background {
   position:absolute; 
   width:100%;
   min-width: 800px;
   margin:0px; 
   padding:0px; 
   left:0px; 
   right:0px;
   z-index:1;             
}


.content { 
  background: url(images/invisible.png) repeat;
  z-index:200;
  position:absolute;
  left: 0;
  top: 0;
  margin: 0 auto; 
  padding:0px; 
  height:100%; 
  width:100%; 
  overflow:scroll;
  }

.logo { 
  width:800px;
  margin: 10px auto;
  padding: 0px;
  font-weight: bold;  
}

.okno {
  background: url(images/text-background.png) repeat;
  /*border-radius: 2px;*/
  width: 800px; 
  margin: 25px auto;
        
}

.text-top {
  background: url(images/text-top.png) no-repeat top center;
  /*padding: 10px;*/
}

.text-bottom {
  background: url(images/text-bottom.png) no-repeat bottom center;
}

.text {
  padding: 10px 30px;
  text-align: center;      
}

.menu {
  padding: 7px;
  text-transform: uppercase; 
  font-family: Champagne_IE, Champagne, sans_serif;
  font-size: 22px;
  font-weight: bold;  
}


.footer {
  color: gray;
  font-size: 10px;
  margin: 10px;
}


    
/******************************************************************************/

table {
  text-align: center;
  margin: 0 auto;
}

td {
    vertical-align: center;
    text-align: center;
    padding: 10px;

   }

/******************************************************************************/

.foto a{
  margin: 0px;
  padding: 0px;      
}